90.top-switch-bg {
	z-index: 1;
}
body p {
	font-size: 13px;
}
.flex .product-category-title {
	margin: -5px 0 30px;
}
h1, h2, h3 {
	text-transform: capitalize;
}
.price-box .sku, div.price div.sku {
	color: #222222 !important;
	font-size: 13px !important;
}
.price-box .sku span, div.price div.sku span {
	color: #999 !important;
	font-size: 11px !important;
}
#flyoutcart {
	padding-bottom: 10px;
}
.gst_note {
	padding: 10px 0;
}
li.email-friend div.addthis_toolbox a.addthis_button_email span.at16nc {
	background-position: 99999px 9999px;
	width: 12px;
}
.short-description {
	padding: 10px 0 0;
}
.cms-index-index .block .block-title strong, input {
	font-family: Open Sans;
}
.home_text {
	margin-top: -40px;
}
.terms td {
	padding: 10px;
}
.breadcrumbs a, .breadcrumbs {
	text-transform: capitalize;
}
div.col-main section#featured-slider.flexslider {
	padding-right: 15px;
}
.icon-home {
	background-position: 0 -24px !important;
	margin-left: 15px;
}
.icon-user {
	background-position: -168px 0 !important;
}
.flex-caption-text {
	padding: 10px;
	top: 20px;
}
.homepage li {
	list-style: disc;
	margin-left: 30px;
}
.homepage h3 {
	margin-bottom: 20px;
}
.homepage ul {
	margin-bottom: 30px;
}
div.regular div.product-info div.button-container p select.input-mini {
	float: left;
	position: relative;
}
.products-grid .button-container {
	width: 100%;
	margin-top: 5px;
}
.price-old {
	color: #FE5252;
	float: right;
	font-size: 18px;
	line-height: 100%;
	margin: 0;
	position: relative;
	text-decoration: line-through;
}
.price-box .sku, div.price div.sku, div.regular .sku {
	clear: right;
	text-align: right;
}
div.price-box div.sku span.quicktext, div.regular .quicktext {
	padding-bottom: 5px;
	text-align: right;
	float: left;
}
.quicktext:hover {
	cursor: pointer;
}
div.regular div.product-info div.price-box {
	border-top: 0 none;
	padding-bottom: 10px;
}
.homeprice, .price-new {
	font-size: 20px;
	float: left;
}
div.product-shop-info div.price-box span.regular-price span.price, td.ie8_nopad div.span7 div.price, div.span6 div.product-shop-info div.price-box span.regular-price span.price span.price-new {
	color: #579DBE;
	font-family: "Open Sans";
	font-size: 48px !important;
	line-height: 48px;
}
.price-box {
	padding: 8px 0;
}
.due_date {
	font-size: 14px;
	float: right;
	color: #3C3C3C;
	font-weight: 300;
}
input.back_order {
	background: #B0E1EF;
}
.dimensions {
	float: left;
	color: #999999;
	letter-spacing: -0.2px;
	padding-bottom: 5px;
	font-weight: 100;
}
.dimensions span {
	float: left;
	clear: left;
	padding-top: 5px;
}
#un-button.un-bottom.css3 {
	right: 100px;
	left: auto;
	display: none;
}
.table thead td, .table thead th {
	background-color: #F2F2F2;
	color: #000000;
	text-align: center;
	text-shadow: 0 1px 0 #FFFFFF;
	text-transform: uppercase;
	vertical-align: middle;
}
a#button-settings, .un-feedback-form input[type="submit"], #un-button {
	background: #579DBE;
}
.ajax_cart_submit {
	background-image: none;
	background-repeat: no-repeat;
	border: medium none;
	border-radius: 3px;
	height: 31px;
	margin-top: -1px;
	padding: 5px 8px 3px !important;
	text-indent: 0;
	width: auto !important;
	float: right;
}
.new-top-left {
	background-position: -182px 0;
	left: -13px;
	top: -13px;
}
.new-top-right {
	background-position: -273px 0;
	right: -13px;
	top: -13px;
}
.new-bottom-left {
	background-position: -182px -91px;
	bottom: -13px;
	left: -13px;
}
.new-bottom-right {
	background-position: -273px -91px;
	bottom: -13px;
	right: -13px;
}
.sale-top-left {
	background-position: 0 0;
	left: -13px;
	top: -13px;
}
.sale-top-right {
	background-position: -91px 0;
	right: -13px;
	top: -13px;
}
.sale-bottom-left {
	background-position: 0 -91px;
	bottom: -13px;
	left: -13px;
}
.sale-bottom-right {
	background-position: -91px -91px;
	bottom: -13px;
	right: -13px;
}
.clearance-top-left {
	background-position: -364px 0;
	left: -13px;
	top: -13px;
}
.clearance-top-right {
	background-position: -455px 0;
	right: -13px;
	top: -13px;
}
.clearance-bottom-left {
	background-position: 0 -91px;
	bottom: -13px;
	left: -13px;
}
.clearance-bottom-right {
	background-position: -364px -91px;
	bottom: -13px;
	right: -13px;
}
span.logo a.logo {
	transition: all 0.5s ease 0s;
	width: 220px;
}
.price-box .sku, div.price div.sku {
	color: #999;
}
header span.logo {
	float: left;
}
.fixed span.logo a.logo {
	transition: all 0.5s ease 0s;
	width: 125px;
}
.fixed .btn-danger {
	display: none;
}
.dropdown_pad {
	padding-bottom: 20px
}
/*.boxcaption {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 9px solid #FFFFFF;
	border-radius: 3px;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.15);
	margin: 0 13px 0 30px;
}
*/
.index .header-container {
	height: 187px;
}
.featured_prod {
	float: right;
	margin-right: 40px
}
.product-category-title {
	color: #444 !important;
	background: none !important;
	border: none !important;
}
.calls_to-action {
	margin-top: 30px;
	float: right;
	argin-right: 25px;
}
span span#total_items_incart {
	padding-left: 10px;
}

@media only screen and (min-width: 769px) and (max-width: 959px) {
li a.topmenu {
	top: 77px;
	position: absolute;
}
.top-dropdowns {
	width: 275px;
}
.language-switch, .currency-switch {
	display: block;
}
.index .header-container {
	height: 217px;
}
}

@media screen and (max-width: 801px) {
header a.logo {
	margin: 20px 0;
}
.fixed header a.logo {
	margin: 10px 0;
}
.calls_to-action {
	float: right;
	margin-top: 30px;
	position: absolute;
	right: 20px;
	top: 0;
}
nav {
	margin: 0 !important;
}
ul#nav2 li.mobile_first ul.topul li.level1 {
	background: none repeat scroll 0 0 rgb(251, 251, 251);
	float: left;
	width: 100% !important;
}
ul#pinboard_mason5.slides.products-grid li.item {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 9px solid #FFFFFF;
	border-radius: 3px;
	/*box-shadow: none !important;
	float: left;
	margin: 0 !important;
	padding: 0;*/
	position: relative;
	width: 118px;
	height: 138px;
	margin: 0 5px 10px !important
}
ul#pinboard_mason5.slides.products-grid li.item img {
	height: 108px;
}
#pinboard_mason5 {
	margin-left: 20px;
}
.flex-caption-wrapper h3 {
	padding: font-s 20px;
}
.flex-caption-text {
	padding: 15px;
	top: 13px;
}
	ul#pinboard_mason.products-grid li.item, ul#pinboard_mason2.products-grid li.item, ul#pinboard_mason3.products-grid li.item, ul#pinboard_mason4.products-grid li.item {
    width: 130px;
 
}
}
@media only screen and (min-width:802px) and (max-width: 1199px) {
.home_text {
	margin-top: 0px;
}
header a.logo {
	margin: 20px 0;
}
.fixed header a.logo {
	margin: 10px 0;
}
.top-dropdowns {
	margin-top: 0 !important;
}
ul#pinboard_mason5.slides.products-grid li.item {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 9px solid #FFFFFF;
	border-radius: 3px;
	/*box-shadow: none !important;
	float: left;
	margin: 0 !important;
	padding: 0;*/
	position: relative;
	width: 111px !important;
	height: 148px;
	margin: 0 5px 10px !important
}
ul#pinboard_mason5.slides.products-grid li.item img {
	height: 118px;
}
#pinboard_mason5 {
	margin-left: 20px;
}
input, textarea {
	width: 190px;
}
div#sidebar_ajaxdiv div.sidebar div.widget-content form div button.btn {
	background: none repeat scroll 0 0 transparent;
	margin-left: -37px;
	margin-top: -39px;
	position: relative;
}
	.products #general-block, .products #product-block, .products .col-main {
    width: 660px !important;
    float: left;
}
}

@media only screen and (min-width: 1200px) and (max-width: 1649px) {
.index .header-container {
	height: 187px;
}
header a.logo {
	margin: 20px 0;
}
.fixed header a.logo {
	margin: 10px 0;
}
.top-dropdowns {
	margin-top: 0;
	right: 20px;
}
.calls_to-action {
	margin-right: 20px;
}
ul#pinboard_mason5.slides.products-grid li.item {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 9px solid #FFFFFF;
	border-radius: 3px;
	/*box-shadow: none !important;
	float: left;
	margin: 0 !important;
	padding: 0;*/
	position: relative;
	width: 118px;
	height: 138px;
	margin: 0 5px 10px !important
}
ul#pinboard_mason5.slides.products-grid li.item img {
	height: 108px;
}
.products #general-block, .products #product-block {
    width: 680px;
    float: left;
}	
}


.products-grid li.item, .product-block li.item {
	position: absolute;
	top: 100%;
}
.products-grid, .product-block {
	min-height: 860px;
}
#pinboard_mason, #pinboard_mason2, #pinboard_mason3, #pinboard_mason4, #pinboard_mason5 {
	background: url(/images/waiting.gif) no-repeat top left;
	background-position: 60px 20px;
}
.product-category-title {
	margin: 0px 0px 0px 10px;
}
.cart-top-container {
	display: none;
}
#total_items_incart {
	padding: 2px 8px;
	background-color: #5FA2C1;
	color: white;
	border-radius: 100px;
}

/*



1380px




*/
@media only screen and (min-width:1380px) and (max-width: 10000px) {
.index .col1-layout .products-grid, .row, .index #general-block, .index #product-block {
	margin: 0 auto;
	width: 1380px;
}
.grid_12, .home-main {
	width: 1380px;
}
.grid_6 {
	width: 660px;
}
.index .products-grid li.item, .products-grid li.item {
	width: 180px;
}
ul#pinboard_mason5.slides.products-grid li.item {
	width: 122px !important;
	height: 138px;
}
#general-block, #product-block, .shopping .col-main, .col1-layout .products-grid,  .products #product-block {
	width: 1380px;
}
	.products #general-block, .products #product-block {
    width: 1080px;
    float: left;
}
.products-grid li.item {
	width: 180px !important;
}
.products #frm_cart > div > div:nth-child(1) {
	width: 59%;
}
#frm_cart > div > div.span6.rightcol.product-shop {
	width: 38%;
}
}


@media only screen and (min-width: 1650px) {
header a.logo {
	margin: 20px 0;
}
.fixed header a.logo {
	margin: 10px 0;
}
.top-dropdowns {
	margin-top: 0;
	right: 20px;
}
ul#pinboard_mason5.slides.products-grid li.item {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 9px solid #FFFFFF;
	border-radius: 3px;
	/*box-shadow: none !important;
	float: left;
	margin: 0 !important;
	padding: 0;*/
	position: relative;
	width: 118px !important;
	height: 138px !important;
	margin: 0 5px 10px !important
}
ul#pinboard_mason5.slides.products-grid li.item img {
	height: 108px;
}
}
.loader_div1 {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #fff;
	background-image: url("/resources/scripts/lightbox/src/dark-skin/preloader.gif");
	background-origin: padding-box;
	background-position: 20px center !important;
	background-repeat: no-repeat;
	background-size: auto auto;
	border-radius: 0 !important;
	color: #999;
	font-size: 15px;
	font-weight: bold;
	height: 72px;
	text-indent: 84px;
	width: 272px;
}
.loader_div2 {
	padding-top: 30px;
}
#site-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
}
#site-canvas {
	width: 100%;
	/*	height: 100%;
	*/position: relative;
	-webkit-transition: .3s ease all;
	transition: .3s ease all;
}
#flyout_cart {
	width: 300px;
	height: 100%;
	position: absolute;
	top: 0;
	left: -300px;
	background: white url('/resources/sidr/images/checkout_bg3.png');
	background-position: center -20px;
	background-repeat: no-repeat;
	box-shadow: inset 7px 0 9px -7px rgba(0,0,0,0.4) !important;
}
.cart_table {
	background: none !important;
	border: none;
	margin-top: -10px;
}
#site-canvas {
	/*    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);

    -moz-transform: translateZ(0) translateX(0);
    -ms-transform: translateZ(0) translateX(0);
    -o-transform: translateZ(0) translateX(0);
    -webkit-transform: translateZ(0) translateX(0);
    transform: translateZ(0) translateX(0);

    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
*/
	-moz-transition: 300ms ease all;
	-ms-transition: 300ms ease all;
	-o-transition: 300ms ease all;
	-webkit-transition: 300ms ease all;
	transition: 300ms ease all;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.show-nav #site-canvas {
	-moz-transform: translateX(300px);
	-ms-transform: translateX(300px);
	-o-transform: translateX(300px);
	-webkit-transform: translateX(300px);
	transform: translateX(300px);
	-moz-transform: translateZ(0) translateX(300px);
	-ms-transform: translateZ(0) translateX(300px);
	-o-transform: translateZ(0) translateX(300px);
	-webkit-transform: translateZ(0) translateX(300px);
	transform: translateZ(0) translateX(300px);
	-moz-transform: translate3d(300px, 0, 0);
	-ms-transform: translate3d(300px, 0, 0);
	-o-transform: translate3d(300px, 0, 0);
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
#site-canvas {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#flyout_cart {
	background: none repeat scroll 0 0 #666;
	height: 100%;
	opacity: 0.3;
	width: 100%;
	float: left;
	position: fixed;
	top: 0px;
	display: none;
	left: -350px;
	z-index: 99999999999
}
.show-nav #flyout_cart {
	opacity: 1;
	display: block;
	left: -300px;
	/*overflow: auto;*/
}
.admin_edit_links {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 2px solid #CCCCCC;
	border-right: 2px solid #CCCCCC;
	border-top: 2px solid #CCCCCC;
	font-size: 20px;
	left: -3px;
	padding: 4px 4px 4px 7px;
	position: fixed !important;
	top: 20px;
	width: 20px;
}
.admin_edit_links a {
	color: #ccc;
	border: none;
}
.admin_edit_links a:hover {
	color: #222;
}
div.menubg ul.flexnav li.li_1 ul#level1, ul.flexnav li.twolines ul#level1 {
	display: none;
}
section#featured-products.products-slider div.flexslider div.flex-viewport ul.slides li {
	width: 185px;
}
ul.flexnav.sm-screen {
	max-height: 20px;
	opacity: 0;
	z-index: 1;
}
.flexnav li a, ul.flexnav li.item-with-ul span#abs_1 {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	padding: 7px 20px;
	position: relative;
}
iframe {
	overflow: hidden;
}
#site-canvas {
	width: 100%;
	height: 100%;
	position: relative;
	-webkit-transform: translateX(0);
	transform: translateX(0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: 300ms ease all;
	transition: 300ms ease all;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#site-canvas.on {
	-webkit-transform: translateX(80%);
	transform: translateX(80%);
	-webkit-transform: translate3d(80%, 0, 0);
	transform: translate3d(80%, 0, 0);
}
#off_canvas, #off_canvas_image, #off_canvas_additional_image {
	display: none;
}
#off_canvas.on {
	display: block;
	width: 80%;
	height: 100%;
	position: absolute;
	top: 0;
	left: -80%;
	background: #428bca;
}
#off_canvas_image.on_image {
	display: block;
	width: 500px;
	height: 100%;
	position: absolute;
	top: 0;
	left: -500px;
	background: #428bca;
}
#site-canvas.on_image {
	-webkit-transform: translateX(500px);
	transform: translateX(500px);
	-webkit-transform: translate3d(500px, 0, 0);
	transform: translate3d(500px, 0, 0);
}
#off_canvas_additional_image.on_additional_image {
	display: block;
	width: 500px;
	height: 100%;
	position: absolute;
	top: 0;
	left: -500px;
	background: #428bca;
}
#site-canvas.on_additional_image {
	-webkit-transform: translateX(500px);
	transform: translateX(500px);
	-webkit-transform: translate3d(500px, 0, 0);
	transform: translate3d(500px, 0, 0);
}
/*.edit_page {
	top: 0px;
	left: 0px;
	position: absolute;
}
.on .edit_page {
	left: -60px;
}
.edit_image {
	top: 30px;
	left: 0px;
	position: absolute;
}
.edit_additional_image {
	top: 90px;
	left: 0px;
	position: absolute;
}
.on_image .edit_image {
	left: -60px;
}
*/

.on .edit_page {
	color: red;
}
.on_image .edit_image {
	color: red;
}
.on_additional_image .edit_additional_image {
	color: red;
}
#site-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
}
html, body {
	height: 100%;
}
#edit_page_holder {
	border-right: 3px solid #CCCCCC;
}
#edit_image_holder {
	border-right: 3px solid #CCCCCC;
}
#edit_additional_image_holder {
	border-right: 3px solid #CCCCCC;
}
@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('/admin/fonts/glyphicons-halflings-regular.eot');
	src: url('/admin/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/admin/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/admin/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/admin/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
}
.glyphicon:empty {
	width: 1em;
}
.glyphicon-asterisk:before {
	content: "\2a";
}
.glyphicon-plus:before {
	content: "\2b";
}
.glyphicon-euro:before {
	content: "\20ac";
}
.glyphicon-minus:before {
	content: "\2212";
}
.glyphicon-cloud:before {
	content: "\2601";
}
.glyphicon-envelope:before {
	content: "\2709";
}
.glyphicon-pencil:before {
	content: "\270f";
}
.glyphicon-glass:before {
	content: "\e001";
}
.glyphicon-music:before {
	content: "\e002";
}
.glyphicon-search:before {
	content: "\e003";
}
.glyphicon-heart:before {
	content: "\e005";
}
.glyphicon-star:before {
	content: "\e006";
}
.glyphicon-star-empty:before {
	content: "\e007";
}
.glyphicon-user:before {
	content: "\e008";
}
.glyphicon-film:before {
	content: "\e009";
}
.glyphicon-th-large:before {
	content: "\e010";
}
.glyphicon-th:before {
	content: "\e011";
}
.glyphicon-th-list:before {
	content: "\e012";
}
.glyphicon-ok:before {
	content: "\e013";
}
.glyphicon-remove:before {
	content: "\e014";
}
.glyphicon-zoom-in:before {
	content: "\e015";
}
.glyphicon-zoom-out:before {
	content: "\e016";
}
.glyphicon-off:before {
	content: "\e017";
}
.glyphicon-signal:before {
	content: "\e018";
}
.glyphicon-cog:before {
	content: "\e019";
}
.glyphicon-trash:before {
	content: "\e020";
}
.glyphicon-home:before {
	content: "\e021";
}
.glyphicon-file:before {
	content: "\e022";
}
.glyphicon-time:before {
	content: "\e023";
}
.glyphicon-road:before {
	content: "\e024";
}
.glyphicon-download-alt:before {
	content: "\e025";
}
.glyphicon-download:before {
	content: "\e026";
}
.glyphicon-upload:before {
	content: "\e027";
}
.glyphicon-inbox:before {
	content: "\e028";
}
.glyphicon-play-circle:before {
	content: "\e029";
}
.glyphicon-repeat:before {
	content: "\e030";
}
.glyphicon-refresh:before {
	content: "\e031";
}
.glyphicon-list-alt:before {
	content: "\e032";
}
.glyphicon-lock:before {
	content: "\e033";
}
.glyphicon-flag:before {
	content: "\e034";
}
.glyphicon-headphones:before {
	content: "\e035";
}
.glyphicon-volume-off:before {
	content: "\e036";
}
.glyphicon-volume-down:before {
	content: "\e037";
}
.glyphicon-volume-up:before {
	content: "\e038";
}
.glyphicon-qrcode:before {
	content: "\e039";
}
.glyphicon-barcode:before {
	content: "\e040";
}
.glyphicon-tag:before {
	content: "\e041";
}
.glyphicon-tags:before {
	content: "\e042";
}
.glyphicon-book:before {
	content: "\e043";
}
.glyphicon-bookmark:before {
	content: "\e044";
}
.glyphicon-print:before {
	content: "\e045";
}
.glyphicon-camera:before {
	content: "\e046";
}
.glyphicon-font:before {
	content: "\e047";
}
.glyphicon-bold:before {
	content: "\e048";
}
.glyphicon-italic:before {
	content: "\e049";
}
.glyphicon-text-height:before {
	content: "\e050";
}
.glyphicon-text-width:before {
	content: "\e051";
}
.glyphicon-align-left:before {
	content: "\e052";
}
.glyphicon-align-center:before {
	content: "\e053";
}
.glyphicon-align-right:before {
	content: "\e054";
}
.glyphicon-align-justify:before {
	content: "\e055";
}
.glyphicon-list:before {
	content: "\e056";
}
.glyphicon-indent-left:before {
	content: "\e057";
}
.glyphicon-indent-right:before {
	content: "\e058";
}
.glyphicon-facetime-video:before {
	content: "\e059";
}
.glyphicon-picture:before {
	content: "\e060";
}
.glyphicon-map-marker:before {
	content: "\e062";
}
.glyphicon-adjust:before {
	content: "\e063";
}
.glyphicon-tint:before {
	content: "\e064";
}
.glyphicon-edit:before {
	content: "\e065";
}
.glyphicon-share:before {
	content: "\e066";
}
.glyphicon-check:before {
	content: "\e067";
}
.glyphicon-move:before {
	content: "\e068";
}
.glyphicon-step-backward:before {
	content: "\e069";
}
.glyphicon-fast-backward:before {
	content: "\e070";
}
.glyphicon-backward:before {
	content: "\e071";
}
.glyphicon-play:before {
	content: "\e072";
}
.glyphicon-pause:before {
	content: "\e073";
}
.glyphicon-stop:before {
	content: "\e074";
}
.glyphicon-forward:before {
	content: "\e075";
}
.glyphicon-fast-forward:before {
	content: "\e076";
}
.glyphicon-step-forward:before {
	content: "\e077";
}
.glyphicon-eject:before {
	content: "\e078";
}
.glyphicon-chevron-left:before {
	content: "\e079";
}
.glyphicon-chevron-right:before {
	content: "\e080";
}
.glyphicon-plus-sign:before {
	content: "\e081";
}
.glyphicon-minus-sign:before {
	content: "\e082";
}
.glyphicon-remove-sign:before {
	content: "\e083";
}
.glyphicon-ok-sign:before {
	content: "\e084";
}
.glyphicon-question-sign:before {
	content: "\e085";
}
.glyphicon-info-sign:before {
	content: "\e086";
}
.glyphicon-screenshot:before {
	content: "\e087";
}
.glyphicon-remove-circle:before {
	content: "\e088";
}
.glyphicon-ok-circle:before {
	content: "\e089";
}
.glyphicon-ban-circle:before {
	content: "\e090";
}
.glyphicon-arrow-left:before {
	content: "\e091";
}
.glyphicon-arrow-right:before {
	content: "\e092";
}
.glyphicon-arrow-up:before {
	content: "\e093";
}
.glyphicon-arrow-down:before {
	content: "\e094";
}
.glyphicon-share-alt:before {
	content: "\e095";
}
.glyphicon-resize-full:before {
	content: "\e096";
}
.glyphicon-resize-small:before {
	content: "\e097";
}
.glyphicon-exclamation-sign:before {
	content: "\e101";
}
.glyphicon-gift:before {
	content: "\e102";
}
.glyphicon-leaf:before {
	content: "\e103";
}
.glyphicon-fire:before {
	content: "\e104";
}
.glyphicon-eye-open:before {
	content: "\e105";
}
.glyphicon-eye-close:before {
	content: "\e106";
}
.glyphicon-warning-sign:before {
	content: "\e107";
}
.glyphicon-plane:before {
	content: "\e108";
}
.glyphicon-calendar:before {
	content: "\e109";
}
.glyphicon-random:before {
	content: "\e110";
}
.glyphicon-comment:before {
	content: "\e111";
}
.glyphicon-magnet:before {
	content: "\e112";
}
.glyphicon-chevron-up:before {
	content: "\e113";
}
.glyphicon-chevron-down:before {
	content: "\e114";
}
.glyphicon-retweet:before {
	content: "\e115";
}
.glyphicon-shopping-cart:before {
	content: "\e116";
}
.glyphicon-folder-close:before {
	content: "\e117";
}
.glyphicon-folder-open:before {
	content: "\e118";
}
.glyphicon-resize-vertical:before {
	content: "\e119";
}
.glyphicon-resize-horizontal:before {
	content: "\e120";
}
.glyphicon-hdd:before {
	content: "\e121";
}
.glyphicon-bullhorn:before {
	content: "\e122";
}
.glyphicon-bell:before {
	content: "\e123";
}
.glyphicon-certificate:before {
	content: "\e124";
}
.glyphicon-thumbs-up:before {
	content: "\e125";
}
.glyphicon-thumbs-down:before {
	content: "\e126";
}
.glyphicon-hand-right:before {
	content: "\e127";
}
.glyphicon-hand-left:before {
	content: "\e128";
}
.glyphicon-hand-up:before {
	content: "\e129";
}
.glyphicon-hand-down:before {
	content: "\e130";
}
.glyphicon-circle-arrow-right:before {
	content: "\e131";
}
.glyphicon-circle-arrow-left:before {
	content: "\e132";
}
.glyphicon-circle-arrow-up:before {
	content: "\e133";
}
.glyphicon-circle-arrow-down:before {
	content: "\e134";
}
.glyphicon-globe:before {
	content: "\e135";
}
.glyphicon-wrench:before {
	content: "\e136";
}
.glyphicon-tasks:before {
	content: "\e137";
}
.glyphicon-filter:before {
	content: "\e138";
}
.glyphicon-briefcase:before {
	content: "\e139";
}
.glyphicon-fullscreen:before {
	content: "\e140";
}
.glyphicon-dashboard:before {
	content: "\e141";
}
.glyphicon-paperclip:before {
	content: "\e142";
}
.glyphicon-heart-empty:before {
	content: "\e143";
}
.glyphicon-link:before {
	content: "\e144";
}
.glyphicon-phone:before {
	content: "\e145";
}
.glyphicon-pushpin:before {
	content: "\e146";
}
.glyphicon-usd:before {
	content: "\e148";
}
.glyphicon-gbp:before {
	content: "\e149";
}
.glyphicon-sort:before {
	content: "\e150";
}
.glyphicon-sort-by-alphabet:before {
	content: "\e151";
}
.glyphicon-sort-by-alphabet-alt:before {
	content: "\e152";
}
.glyphicon-sort-by-order:before {
	content: "\e153";
}
.glyphicon-sort-by-order-alt:before {
	content: "\e154";
}
.glyphicon-sort-by-attributes:before {
	content: "\e155";
}
.glyphicon-sort-by-attributes-alt:before {
	content: "\e156";
}
.glyphicon-unchecked:before {
	content: "\e157";
}
.glyphicon-expand:before {
	content: "\e158";
}
.glyphicon-collapse-down:before {
	content: "\e159";
}
.glyphicon-collapse-up:before {
	content: "\e160";
}
.glyphicon-log-in:before {
	content: "\e161";
}
.glyphicon-flash:before {
	content: "\e162";
}
.glyphicon-log-out:before {
	content: "\e163";
}
.glyphicon-new-window:before {
	content: "\e164";
}
.glyphicon-record:before {
	content: "\e165";
}
.glyphicon-save:before {
	content: "\e166";
}
.glyphicon-open:before {
	content: "\e167";
}
.glyphicon-saved:before {
	content: "\e168";
}
.glyphicon-import:before {
	content: "\e169";
}
.glyphicon-export:before {
	content: "\e170";
}
.glyphicon-send:before {
	content: "\e171";
}
.glyphicon-floppy-disk:before {
	content: "\e172";
}
.glyphicon-floppy-saved:before {
	content: "\e173";
}
.glyphicon-floppy-remove:before {
	content: "\e174";
}
.glyphicon-floppy-save:before {
	content: "\e175";
}
.glyphicon-floppy-open:before {
	content: "\e176";
}
.glyphicon-credit-card:before {
	content: "\e177";
}
.glyphicon-transfer:before {
	content: "\e178";
}
.glyphicon-cutlery:before {
	content: "\e179";
}
.glyphicon-header:before {
	content: "\e180";
}
.glyphicon-compressed:before {
	content: "\e181";
}
.glyphicon-earphone:before {
	content: "\e182";
}
.glyphicon-phone-alt:before {
	content: "\e183";
}
.glyphicon-tower:before {
	content: "\e184";
}
.glyphicon-stats:before {
	content: "\e185";
}
.glyphicon-sd-video:before {
	content: "\e186";
}
.glyphicon-hd-video:before {
	content: "\e187";
}
.glyphicon-subtitles:before {
	content: "\e188";
}
.glyphicon-sound-stereo:before {
	content: "\e189";
}
.glyphicon-sound-dolby:before {
	content: "\e190";
}
.glyphicon-sound-5-1:before {
	content: "\e191";
}
.glyphicon-sound-6-1:before {
	content: "\e192";
}
.glyphicon-sound-7-1:before {
	content: "\e193";
}
.glyphicon-copyright-mark:before {
	content: "\e194";
}
.glyphicon-registration-mark:before {
	content: "\e195";
}
.glyphicon-cloud-download:before {
	content: "\e197";
}
.glyphicon-cloud-upload:before {
	content: "\e198";
}
.glyphicon-tree-conifer:before {
	content: "\e199";
}
.glyphicon-tree-deciduous:before {
	content: "\e200";
}
.sidebar {
	top: 0px;
	position: absolute;
	z-index: 9999;
	padding: 0px;
	margin: 0px;
	left: 0px;
}
.cms-index-index .block {
	float: left;
	width: 300px;
	padding: 0;
	margin: 0px;
}
#flyout_cart {
	width: 300px;
	height: 100%;
	position: fixed;
	top: 0;
	right: -300px;
	background: white url(/resources/sidr/images/checkout_bg3.png);
	background-position: center -20px;
	background-repeat: no-repeat;
	box-shadow: inset 7px 0 9px -7px rgba(0,0,0,0.4) !important;
}
.overlay {
	background: none repeat scroll 0 0 #666;
	height: 100%;
	opacity: 0.3;
	width: 100%;
	float: left;
	position: fixed;
	top: 0px;
	display: none;
	left: 300px;
	z-index: 99999999999;
}
.tags_btn {
	position: fixed;
    opacity: 0.95;
    z-index: 9997;
    text-decoration: none;
    color: white;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    background: #404040;
    padding: 14px 15px 12px 15px;
    line-height: 14px;
    float: none;
    text-shadow: none;
	top: 50%;
	padding: 15px 15px 16px 15px;
    -moz-transform-origin: left top;
    -webkit-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
    -ms-transform-origin: left top;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
	    border: 2px solid white;
	    background: #579DBE;
	left: -3px;
}

.show-nav .tags_btn {
	display: none;

}
.ribbon {
	z-index: 10000;
	font-size: 20px;
	background-color: #D9534F;
	color: #fff;
	text-align: center;
	line-height: 33px;
	min-height: 33px;
}
.ribbon p {
font-size: 20px;
}
.ribbon a {
	text-decoration: none;
	border-bottom: 1px solid #fff;
	color: #fff !important;
}



@media only screen and (min-width: 68px) and (max-width: 1180px) {
.language-switch, .currency-switch {
    display: block !important;
    width: 100% !important;
    text-align: center !important;
    margin: 0px  !important
}
    .grid_6 {
    width: 100% !important;
    margin: 0px !important;
    padding: 0px 0px !important;
    text-align: center !important;
}
    .links {
        float: none !important
    }
    .index .header-container, .header-container {
        height: auto !important;
    min-height: 221px !important;
}
}
